{
	"item.blades_plus.wooden_great_blade": "\u00A7fWooden Great Blade",
	"item.blades_plus.stone_great_blade": "\u00A7fStone Great Blade",
	"item.blades_plus.iron_great_blade": "\u00A7aIron Great Blade",
	"item.blades_plus.golden_great_blade": "\u00A7aGolden Great Blade",
	"item.blades_plus.diamond_great_blade": "\u00A7bDiamond Great Blade",
	"item.blades_plus.netherite_great_blade": "\u00A75Netherite Great Blade",
	"item.blades_plus.wooden_plate": "\u00A7fWooden Plate",
	"item.blades_plus.stone_plate": "\u00A7fStone Plate",
	"item.blades_plus.iron_plate": "\u00A7aIron Plate",
	"item.blades_plus.golden_plate": "\u00A7aGolden Plate",
	"item.blades_plus.diamond_plate": "\u00A7bDiamond Plate",
	"item.blades_plus.netherite_plate": "\u00A75Netherite Plate"
}